View Issue Details

IDProjectCategoryView StatusLast Update
0000625ScribusImport / Exportpublic2004-05-12 12:38
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000625: Suggestion for Speed up of SVG Import
DescriptionWhen importing complex SVG, the properties palette is refreshing sometimes hundreds of times, slowing down import. Might it be possible to disable the display refresh in the same way it is done with sjc font sampler Script ?
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

plinnell

2004-05-12 12:38

viewer   ~0001425

Tested - Fixed and it does speed up importing complex SVG - prolly a 30-50% gain :)

Issue History

Date Modified Username Field Change
2004-05-09 14:16 plinnell New Issue
2004-05-11 22:24 fschmid Status new => resolved
2004-05-11 22:24 fschmid Resolution open => fixed
2004-05-11 22:24 fschmid Assigned To => fschmid
2004-05-12 12:38 plinnell Status resolved => closed
2004-05-12 12:38 plinnell Note Added: 0001425
2006-05-17 19:40 christoph_s Relationship added child of 0002931